WDIFF(1)

NAAM
wdiff - woorden in tekstbestanden vergelijken en verschillen tonen

SAMENVATTING
wdiff [OPTIE]... BESTAND1 BESTAND2
wdiff -d [OPTIE]... [BESTAND]

BESCHRIJVING
wdiff - woorden in twee bestanden vergelijken en verschillen tonen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-C, --copyright
    auteursrecht tonen en stoppen

-1, --no-deleted
    verwijderde woorden niet weergeven

-2, --no-inserted
    ingevoegde woorden niet weergeven

-3, --no-common
    gemeenschappelijke woorden niet weergeven

-a, --auto-pager
    automatisch een 'pager' aanroepen

-d, --diff-input
    één enkele uni-diff als invoer gebruiken

-h, --help
    een hulptekst tonen en stoppen

-i, --ignore-case
    verschil tussen hoofd- en kleine letters negeren

-l, --less-mode
    uitvoermodus voor 'less'

-n, --avoid-wraps
    velden niet voortzetten op een volgende regel

-p, --printer
    'overstrike' gebruiken als bij printers

-s, --statistics
    aantal verwijderingen, invoegingen, etc. tonen

-t, --terminal
    'termcap' gebruiken als voor terminals

-v, --version
    programmaversie tonen en stoppen

-w, --start-delete=TEKENREEKS
    markering voor begin van verwijderd stuk

-x, --end-delete=TEKENREEKS
    markering voor einde van verwijderd stuk

-y, --start-insert=TEKENREEKS
    markering voor begin van ingevoegd stuk

-z, --end-insert=TEKENREEKS
    markering voor einde van ingevoegd stuk

COMPATIBILITEIT
Enkele opties die bepaalde unieke functionaliteit boden worden niet langer aanbevolen, maar worden wel herkend vanwege compatibiliteit.

-K, --no-init-term
    Nu synoniem met --terminal, dat de terminal nooit initialiseert.

AUTEUR
Geschreven door François Pinard <pinard@iro.umontreal.ca>.

RAPPORTEREN VAN BUGS
Rapporteer bugs aan <wdiff-bugs@gnu.org>.

COPYRIGHT
Copyright © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Dit is vrije software; zie de programmatekst voor de kopieervoorwaarden. Er is GEEN garantie; zelfs niet voor VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN BEPAALD DOEL.

ZIE OOK
De volledige documentatie voor wdiff wordt bijgehouden als een Texinfo-handleiding. Als de programma's info en wdiff correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info wdiff

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.